<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/**
 * The main Template for the theme.
 *
 * @package ResponsiveJunge
 * @version 1.0 - 2013-02-11
 * @since ResponsiveJunge 1.0
 * @author Renaud Mariage-Gaudron
 * @copyright Copyright (c) 2013, Renaud Mariage-Gaudron
 * @license http://www.responsive-mind.fr/mit-licence MIT Licence
 * 
 * @see http://www.responsive-mind.fr/responsive-junge-1-0/
 */
?>
<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8"> 
	<title><?php get_page_clean_title(); ?> - <?php get_site_name(); ?></title>
	<?php get_header(); ?>
	<meta name="robots" content="index, follow" />
	<meta name="viewport" content="width=device-width, initial-scale=1" />
	<link rel="stylesheet" type="text/css" href="<?php get_theme_url(); ?>/style.css" media="all" />
	<link rel="stylesheet" type="text/css" href="<?php get_theme_url(); ?>/small.css" media="screen and (max-width:480px)">
	<link rel="stylesheet" type="text/css" href="<?php get_theme_url(); ?>/medium.css" media="screen and (min-width:481px) and (max-width:800px)">
	<link rel="stylesheet" type="text/css" href="<?php get_theme_url(); ?>/big.css" media="screen and (min-width:801px)">
	<link rel="stylesheet" href="<?php get_theme_url(); ?>/junge/stylesheet.css" type="text/css" charset="utf-8" />
	<link rel="icon" type="image/png" href="<?php get_theme_url(); ?>/favicon.png" />
	<script src="<?php get_theme_url(); ?>/menu.js"></script>
	<style>#menuBtnImg { width: 24px; height: 24px; background: transparent url(<?php get_theme_url(); ?>/menu.png) no-repeat; }</style>

</head>
<body id="<?php get_page_slug(); ?>" onLoad="documentLoaded()" >

<div id="global">

	<header>
		<a id="site-name" href="<?php get_site_url(); ?>"><?php get_site_name(); ?></a>
		<nav id="menu">
			<ul id="menuList"><?php get_navigation(return_page_slug()); ?></ul>
		<nav>
	</header>
	
	<article>
		<h1><?php get_page_title(); ?></h1>	
		<section id="page-content">
			<?php get_page_content(); ?>
		</section>
	</article>	
	
		<?php get_footer(); ?>
		<div class="footer">
			<div class="left"><?php get_site_credits(); ?></div>
			<div class="right"><a href="http://www.responsive-mind.fr/responsive-junge-1-0/" title="GetSimpleCMS theme by Renaud Mariage-Gaudron" target="_blank">Responsive Junge Theme</a> by <a href="http://www.responsive-mind.fr" target="_blank" title="freelance team leader and web developper">Renaud Mariage-Gaudron</a></div>
		</div>
</div><!-- end wrapper -->
</body>
</html>